.grid{}
.grid .bx_content_section{
	margin-bottom: 15px;
}
.grid .bx_sidebar{
	margin-bottom: 15px;
}

/* grid2x1 */
.grid2x1{}
.grid2x1 .bx_content_section{
	float: left;
	width: 66%;
	margin-bottom: 15px;
}
.grid2x1 .bx_sidebar{
	float: right;
	width: 33%;
	margin-bottom: 15px;
	padding-left: 5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width:960px){
	.grid2x1 .bx_sidebar{
		padding-left: 4%;
	}
}
@media (max-width:640px) {
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar{
		width: 100%;
		float: none;
	}
	.grid2x1 .bx_sidebar{
		padding-left: 3%;
	}
}
@media (max-width:479px){
	.grid2x1 .bx_sidebar{
		padding-left: 1%;
	}

}

.catalog-block-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

body.bx-theme-blue .catalog-block-header{border-color:#006cc0;}
body.bx-theme-green .catalog-block-header{border-color:#63aa28;}
body.bx-theme-red .catalog-block-header{border-color:#da3737;}
body.bx-theme-yellow .catalog-block-header{border-color:#f4b236;}


#bx_catalog_compare_block .bx_sort_container .sortbutton,
#bx_catalog_compare_block .bx_sort_container .sortbutton.current {
	font-size:16px;
	border-radius:0px;
	font-weight:500;
	padding-left:20px;
	padding-right:20px;
	border:1px solid #767676;
}

#bx_catalog_compare_block .bx_sort_container .sortbutton {
	background:#fff;
	color:#3d4345;
}

#bx_catalog_compare_block .bx_sort_container .sortbutton.current {
	background:#767676;
	color:#fff;
	box-shadow:none;
	border:0px solid #767676;
}


#bx_catalog_compare_block .table_compare table tr td {
    	font-size: 16px;
}
#bx_catalog_compare_block .table_compare table tr td:first-child {
	font-weight:500;
}


#bx_catalog_compare_block .bx_sort_container.bx_sort_container_characteristics .sortbutton {
	background:none;
	border:none;
	color:#414042;
	padding-left:0px;
	padding-right:0px;
}

/* vertical filter */

.goods-tags__wrap {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	height: 35px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	transition: all 0.2s linear;
}
.goods-tags__wrap.active {
	height: auto;
}

.goods-tags {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	transition: all 0.2s;
}

.goods-tags__item {
	margin-right: 8px;
	margin-bottom: 5px;
	padding: 10px;
	color: #5f5f5f;
	font-size: 13px;
	line-height: 13px;
	white-space: nowrap;
	background-color: #ececed;
	cursor: pointer;
	transition: all 0.2s linear;
	text-decoration: none;
}
.goods-tags__item:visited {
	color: #5f5f5f;
}
.goods-tags__item:hover {
	color: #fff;
	background-color: #303031;
}

.goods-tags__item-toggle:hover {
	color: #5f5f5f;
	background-color: #ececed;
}

.goods-tags__show-more {
	position: relative;
	display: flex;
	align-items: center;
	align-self: center;
	height: 100%;
	margin-left: 10px;
	padding-right: 20px;
	color: #5f5f5f;
	font-size: 13px;
	line-height: 13px;
	white-space: nowrap;
	text-decoration: underline;
	cursor: pointer;
}
.goods-tags__show-more::after {
	position: absolute;
	top: 40%;
	right: 3px;
	display: block;
	width: 10px;
	height: 10px;
	border-right: 1px solid #585858;
	border-bottom: 1px solid #585858;
	transform: translateY(-50%) rotate(45deg);
	transition: all 0.2s linear;
	content: "";
}
.goods-tags__show-more.active::after {
	transform: translateY(0) rotate(-135deg);
}

@media (min-width: 600px) {
	.goods-tags__item-toggle {
		display: none;
	}
}

@media (max-width: 600px) {
	.goods-tags__wrap {
		height: auto;
	}
}

@media (max-width: 420px) {
	.goods-tags__item {
		width: 100%;
		text-align: center;
	}
}

/*@media (max-width: 600px) {
	.goods-tags__show-more {
		display: none;
	}

	.goods-tags__item {
		display: none;
	}
	.goods-tags__item:nth-child(1), .goods-tags__item:nth-child(2), .goods-tags__item:nth-child(3), .goods-tags__item:nth-child(4), .goods-tags__item:nth-child(5) {
		display: inline-block;
	}
	.goods-tags__item:last-child {
		display: inline-block;
	}

	.goods-tags__wrap.active .goods-tags__item {
		display: inline-block;
	}
}
@media (max-width: 500px) {
	.goods-tags__item:nth-child(5) {
		display: none;
	}
}
@media (max-width: 420px) {
	.goods-tags__item:nth-child(4) {
		display: none;
	}
}
@media (max-width: 350px) {
	.goods-tags__item:nth-child(3) {
		display: none;
	}
}*/


.goods-wrap {
	display: flex;
	justify-content: space-between;
}

.goods-filter__wrap {
	position: relative;
	width: 290px;
	margin-right: 25px;
}

.goods-filter__inner {
	position: relative;
	min-width: 290px;
	margin-bottom: 22px;
	padding: 25px 20px 40px;
	background-color: #ececed;
}

.goods-filter__form-section {
	position: relative;
	margin-bottom: 12px;
}

.goods-filter__accept {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1000;
	display: block;
	padding: 10px;
	background-color: #ececed;
	box-shadow: 0 0 10px #303031;
	transform: translateX(100%);
}
.goods-filter__accept::before {
	position: absolute;
	top: 50%;
	left: -5px;
	display: block;
	width: 10px;
	height: 10px;
	background-color: #ececed;
	transform: rotate(45deg);
	content: "";
}

.goods-filter__label {
	display: block;
	width: 100%;
}

.goods-filter__checkbox {
	display: flex;
	margin-bottom: 3px;
	font-size: 15px;
}
.goods-filter__checkbox label {
	display: inline-block;
	line-height: 24px;
	font-size: 14px;
}
.goods-filter__yesno {
	float: left;
	width: 40%;
}

.chbox-wrap {
	margin-right: 10px;
}

.goods-filter__title {
	display: block;
	margin-bottom: 8px;
	color: #585858;
	font-weight: 550;
	font-size: 14px;
}
.goods-filter__title:first-child {
	margin-top: 0;
}

.goods-filter__hr {
	margin-top: 50px;
	margin-bottom: 30px;
}

.goods-filter__buttons {
	flex-direction: column;
	align-items: center;
	display: flex;
}

.goods-filter__reset {
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 26px;
	color: #5f5f5f;
	font-size: 16px;
	line-height: 22px;
	background-color: #ececed;
	border: 1px solid #5f5f5f;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}
.goods-filter__reset:hover {
	color: #fff;
	background: #303031;
	border-color: #303031;
}

.filter-submit-btn {
	width: 100%;
}

.filter-open {
	display: none;
	padding: 5px 0;
	color: #fff;
	text-align: center;
	background-color: #ec0101;
	cursor: pointer;
}
.filter-open:hover {
	color: #585858;
	background-color: #f7f7f7;
}

.filter-close {
	display: none;
}

.show-more-manufacturers {
	cursor: pointer;
	font-size: 15px;
}

.show-more-manufacturers span {
	position: relative;
}
.show-more-manufacturers span::after {
	position: absolute;
	top: 40%;
	right: -25px;
	display: block;
	width: 10px;
	height: 10px;
	border-right: 1px solid #585858;
	border-bottom: 1px solid #585858;
	transform: translateY(-50%) rotate(45deg);
	transition: all 0.2s linear;
	content: "";
}
.show-more-manufacturers span.active::after {
	transform: translateY(0) rotate(-135deg);
}

.main-catalog .goods-list__wrap {
	width: 100%;
	border-top: 1px solid #adadae;
}
.main-catalog .goods-list {
	/*display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 30px;*/
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	list-style: none;
	margin-top: 22px;
}
.main-catalog .goods-list .goods-list-item:nth-child(4n+4) {
	margin-right: 22px;
}
.main-catalog .goods-list .goods-list-item {
	position: relative;
	display: inline-block;
	width: calc((100% - 44px) / 3);
	min-height: 422px;
	margin: 0 0 22px 0;
	padding: 20px !important;
	border: 1px solid #e5e5e5;
	transition: all 0.25s ease 0s;
	margin-right: 22px;
}
.main-catalog .goods-list .goods-list-item img {
	object-fit: contain;
}
.main-catalog .goods-list .goods-list-item:nth-child(3n+3) {
	margin-right: 0 !important;
}
.main-catalog .goods-list-item.list-view {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100% !important;
	min-height: auto;
	max-height: 190px;
	padding: 20px 50px;
}
.main-catalog .goods-list-item.list-view .goods-img {
	order: 1;
	max-width: 160px;
	height: 100%;
}
.main-catalog .goods-list-item.list-view .goods-img a {
	display: block;
}
.main-catalog .goods-list-item.list-view .goods-img a .goods-empty-photo {
	height: 147px;
}
.main-catalog .goods-list-item.list-view .goods-img img {
	width: 100%;
	margin: 0;
}
.main-catalog .goods-list-item.list-view .goods-name {
	order: 2;
	width: inherit;
	max-width: 50%;
	height: 40px;
	margin-top: 0;
	margin-bottom: 14px;
}
.main-catalog .goods-list-item.list-view .goods-price {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	order: 6;
	width: max-content;
	height: 100%;
	margin-top: 5px;
	margin-left: auto;
}
.main-catalog .goods-list-item .goods-price .price-txt {
	position: relative;
}
.main-catalog .goods-list-item.list-view .goods-price .price-txt {
	position: relative;
	min-height: 40px;
}
.main-catalog .goods-list-item.list-view .goods-price .price {
	margin-top: 0;
	margin-left: 0px;
	font-size: 18px;
}
.main-catalog .goods-list-item.list-view .goods-rating {
	order: 3;
}
.main-catalog .goods-list-item.list-view .goods-reviews {
	order: 4;
	width: 150px;
}
.main-catalog .goods-list-item.list-view .goods-compare {
	order: 5;
	width: max-content;
	margin-top: 0;
	transform: translate(150px, -100%);
}
.main-catalog .goods-list-item.list-view .credit__list {
	right: -1px;
	left: auto;
}

@media (max-width: 1200px) {
	.main-catalog .goods-list {
		width: auto;
	}
	.main-catalog .goods-list .goods-list-item {
		width: calc((100% - 22px) / 2);
	}
	.main-catalog .goods-list .goods-list-item:nth-child(3n+3) {
		margin-right: 22px !important;
	}
	.main-catalog .goods-list .goods-list-item:nth-child(2n+2) {
		margin-right: 0 !important;
	}
}

.goods-sort__select {
	position: relative;
	width: 220px;
	cursor: pointer;
}
.goods-sort__select-wrap {
	display: flex;
	align-items: center;
}
.goods-sort__select-wrap span {
	margin-right: 15px;
}
.goods-sort__select .select-title {
	position: relative;
	display: block;
	width: 100%;
	padding: 5px 10px 5px 30px;
	border: 1px solid #b7b8b8;
}
.goods-sort__select .select-title::after {
	position: absolute;
	top: 40%;
	right: 8px;
	display: block;
	width: 10px;
	height: 10px;
	border-right: 1px solid #585858;
	border-bottom: 1px solid #585858;
	transform: translateY(-50%) rotate(45deg);
	transition: all 0.2s linear;
	content: "";
}
.goods-sort__select .select-title.active::after {
	transform: translateY(0) rotate(-135deg);
}
.goods-sort__select .select-title.active + .select-submenu {
	display: block;
}
.goods-sort__select .hidden {
	display: none;
}
.goods-sort__select .select-submenu {
	position: absolute;
	z-index: 999;
	display: none;
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #b7b8b8;
	border-top: 0;
	transform: translateY(-10px);
	opacity: 0;
	transition: all 0.2s linear;
}
.goods-sort__select .select-submenu .select-item {
	position: relative;
	padding: 5px 10px 5px 30px;
}
.goods-sort__select .select-submenu .select-item:hover {
	background-color: #ececec;
}
.goods-sort__select .select-title.active + .select-submenu {
	display: block;
	transform: translateY(0);
	opacity: 1;
}
.goods-sort__select .sort-height-icon::before,
.goods-sort__select .sort-low-icon::before {
	position: absolute;
	top: 8px;
	left: 10px;
	display: block;
	width: 14px;
	height: 14px;
	background: url(/images/sort.svg) center/100% no-repeat;
	content: "";
}
.goods-sort__select .sort-height-icon::before {
	transform: rotate(180deg) scale(-1, 1);
}

.goods-sort__wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 30px;
}

.goods-sort__icons {
	display: flex;
}

.goods-sort__icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	border: 1px solid #ececed;
	cursor: pointer;
}
.goods-sort__icon img {
	pointer-events: none;
}
.goods-sort__icon.active {
	background-color: #ececed;
}
.goods-sort__icon.active img {
	opacity: 0.5;
}

.active-filter__wrap {
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
}

.active-filter__item {
	margin-bottom: 8px;
	padding: 10px 30px 10px 10px;
	position: relative;
	color: #ec0101;
	font-size: 13px;
	line-height: 13px;
	border: 1px solid #ec0101;
	cursor: pointer;
	transition: all 0.2s linear;
	text-decoration: none;
}
.active-filter__item:not(:last-child) {
	margin-right: 8px;
}
.active-filter__item:not(.active-filter__reset)::after {
	position: absolute;
	top: 50%;
	right: 9px;
	display: block;
	width: 8px;
	height: 8px;
	background-image: url(/images/filter-remove.svg);
	background-position: center;
	background-size: contain;
	transform: translateY(-50%);
	content: "";
}
.active-filter__item:hover {
	color: #fff;
	background-color: #303031;
	border-color: #303031;
}
.active-filter__item:hover::after {
	background-image: url(/images/filter-remove-white.svg);
}

.active-filter__item.active-filter__reset {
	padding: 10px;
}

/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.noUi-target {
  position: relative;
}

.noUi-base,
.noUi-connects {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* Wrapper for all connect elements.
 */
.noUi-connects {
  z-index: 0;
  overflow: hidden;
}

.noUi-connect,
.noUi-origin {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform-style: preserve-3d;
  transform-style: flat;
  will-change: transform;
}

/* Offset direction
 */
.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin {
  right: auto;
  left: 0;
}

/* Give origins 0 height/width so they don't interfere with clicking the
 * connect elements.
 */
.noUi-vertical .noUi-origin {
  top: -100%;
  width: 0;
}

.noUi-horizontal .noUi-origin {
  height: 0;
}

.noUi-handle {
  position: absolute;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.noUi-touch-area {
  width: 100%;
  height: 100%;
}

.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin {
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
}

.noUi-state-drag * {
  cursor: inherit !important;
}

/* Slider size and handle placement;
 */
.noUi-horizontal {
  height: 10px;
}

.noUi-horizontal .noUi-handle {
  top: 10px;
  right: -11px;
  width: 20px;
  height: 15px;
}

.noUi-vertical {
  width: 18px;
}

.noUi-vertical .noUi-handle {
  right: -6px;
  bottom: -17px;
  width: 28px;
  height: 34px;
}

.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle {
  right: auto;
  left: -17px;
}

/* Styling;
 * Giving the connect element a border radius causes issues with using transform: scale
 */
.noUi-target {
  background: #fafafa;
  border: 0;
}

.noUi-connect {
  background: #ec0101;
}

/* Handles and cursors;
 */
.noUi-draggable {
  cursor: ew-resize;
}

.noUi-vertical .noUi-draggable {
  cursor: ns-resize;
}

.noUi-handle {
  background-image: url(/images/triangle.svg);
  background-repeat: no-repeat;
  cursor: default;
}

/* Handle stripes;
 */
.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
  top: 14px;
  left: 6px;
  width: 14px;
  height: 1px;
}

.noUi-vertical .noUi-handle:after {
  top: 17px;
}

/* Disabled state;
 */
[disabled] .noUi-connect {
  background: #b8b8b8;
}

[disabled].noUi-target,
[disabled].noUi-handle,
[disabled] .noUi-handle {
  cursor: not-allowed;
}

/* Base;
 *
 */
.noUi-pips,
.noUi-pips * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.noUi-pips {
  position: absolute;
  color: #999;
}

/* Values;
 *
 */
.noUi-value {
  position: absolute;
  white-space: nowrap;
  text-align: center;
}

.noUi-value-sub {
  color: #ccc;
  font-size: 10px;
}

/* Markings;
 *
 */
.noUi-marker {
  position: absolute;
  background: #ccc;
}

.noUi-marker-sub {
  background: #aaa;
}

.noUi-marker-large {
  background: #aaa;
}

/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
  top: 100%;
  left: 0;
  width: 100%;
  height: 80px;
  padding: 10px 0;
}

.noUi-value-horizontal {
  -webkit-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
}

.noUi-rtl .noUi-value-horizontal {
  -webkit-transform: translate(50%, 50%);
  transform: translate(50%, 50%);
}

.noUi-marker-horizontal.noUi-marker {
  width: 2px;
  height: 5px;
  margin-left: -1px;
}

.noUi-marker-horizontal.noUi-marker-sub {
  height: 10px;
}

.noUi-marker-horizontal.noUi-marker-large {
  height: 15px;
}

/* Vertical layout;
 *
 */
.noUi-pips-vertical {
  top: 0;
  left: 100%;
  height: 100%;
  padding: 0 10px;
}

.noUi-value-vertical {
  padding-left: 25px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.noUi-rtl .noUi-value-vertical {
  -webkit-transform: translate(0, 50%);
  transform: translate(0, 50%);
}

.noUi-marker-vertical.noUi-marker {
  width: 5px;
  height: 2px;
  margin-top: -1px;
}

.noUi-marker-vertical.noUi-marker-sub {
  width: 10px;
}

.noUi-marker-vertical.noUi-marker-large {
  width: 15px;
}

.noUi-tooltip {
  position: absolute;
  display: block;
  padding: 5px;
  color: #000;
  white-space: nowrap;
  text-align: center;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 3px;
}

.noUi-horizontal .noUi-tooltip {
  bottom: 120%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.noUi-vertical .noUi-tooltip {
  top: 50%;
  right: 120%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.noUi-horizontal .noUi-origin > .noUi-tooltip {
  bottom: 10px;
  left: auto;
  -webkit-transform: translate(50%, 0);
  transform: translate(50%, 0);
}

.noUi-vertical .noUi-origin > .noUi-tooltip {
  top: auto;
  right: 28px;
  -webkit-transform: translate(0, -18px);
  transform: translate(0, -18px);
}

.range-row-1,
.range-row-price {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.range-row-1 input,
.range-row-price input {
  width: 84px;
  height: 32px;
  margin-left: 5px;
}
.range-row-1 span,
.range-row-price span {
  padding-left: 10px;
}
.range-row-1 span:first-child::before,
.range-row-price span:first-child::before {
  content: "от";
}
.range-row-1 span:last-child::before,
.range-row-price span:last-child::before {
  content: "до";
}

.mb-40 {
  margin-bottom: 40px;
}

@media (max-width: 920px) {
  .goods-filter__wrap {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    transform: translateX(-100%);
    transition: all 0.2s linear;
    inset: 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .goods-filter__wrap.active {
    transform: translateX(0);
  }
  .goods-filter__wrap::-webkit-scrollbar {
    display: none;
  }

  .goods-filter__inner {
    margin-bottom: 0;
  }

  .active-filter__wrap {
    display: none;
  }

  .goods-sort__wrap {
    margin-top: 10px;
  }

  .goods-sort__select {
    width: 100%;
    margin-right: 20px;
  }

  .goods-list__wrap {
    border-top: 0;
  }

  .filter-open {
    display: block;
  }

  .filter-close {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1000;
    display: block;
    font-size: 45px;
    cursor: pointer;
  }

  .range-row-1 span,
.range-row-price span {
    width: 50%;
  }

  .range-row-1 input,
.range-row-price input {
    width: 90%;
  }

  .goods-list .goods-list-item {
    padding-left: 20px;
  }

  .goods-list .goods-list-item:nth-child(even) {
    margin-right: 0;
  }

  .goods-filter__accept {
    transform: translateX(0);
  }
}
@media (max-width: 600px) {
  .goods-sort__icons {
    display: none;
  }

  .goods-sort__select {
    margin-right: 0;
  }
  .goods-list {
	display: block;
	width: 100%;
	margin: 0px auto;
	margin-top: 0px;
  }
  .goods-list .goods-list-item, .goods-list .goods-list-item:nth-child(2n+1), .goods-list .goods-list-item:nth-child(2n+2), .goods-list .goods-list-item:nth-child(3n+3), .goods-list .goods-list-item {
	display: block;
	float: none;
	margin: 22px auto 0;
    width: 100%;
  }
}
@media (max-width: 566px) {
  .goods-list .goods-list-item {
    width: 100%;
  }

  .goods-list .goods-list-item:nth-child(3n+3) {
    margin-right: 0 !important;
  }
}
.accessories__catalogs {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.accessories__catalog-item {
  display: flex;
  width: 346px;
  height: 100px;
  justify-content: center;
  align-items: baseline;
  background-color: #ececed;
  font-size: 22px;
  line-height: 16px;
  color: #414042;
  text-decoration: none;
  padding-top: 38px;
  transition: all 0.2s linear;
}
.accessories__catalog-item:not(:last-child) {
  margin-right: 8px;
}
.accessories__catalog-item svg {
  margin-left: 10px;
}
.accessories__catalog-item svg path {
  transition: color 0.1s linear;
}
.accessories__catalog-item:hover {
  text-decoration: none;
  color: #fff;
  background-color: #e21f26;
}
.accessories__catalog-item:hover svg path {
  fill: currentColor;
}

.accessories__catalog-name {
  margin-left: 10px;
}

@media (max-width: 520px) {
  .accessories__catalog-item:not(:last-child) {
    margin-bottom: 10px;
  }

  .accessories__catalogs {
    flex-direction: column;
  }

  .accessories__catalog-item {
    width: 100%;
    margin-right: 10px;
    margin-left: 10px;
  }
}
.filter__dropdown {
  position: relative;
  margin-bottom: 30px;
  background-color: #fff;
  height: 32px;
  cursor: pointer;
  padding: 5px 0 10px 14px;
  border: 1px solid #a3a3a3;
  transition: all 0.2s linear;
}
.filter__dropdown .input {
  position: absolute;
}
.filter__dropdown::before {
  content: "";
  display: block;
  position: absolute;
  height: 28px;
  width: 28px;
  right: 1px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #ececed;
}
.filter__dropdown::after {
  content: "";
  display: block;
  height: 28px;
  width: 28px;
  position: absolute;
  right: 1px;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(/images/dropdown-arrow.svg);
  background-position: center;
  background-size: 50%;
  background-repeat: no-repeat;
  transition: all 0.2s linear;
}
.filter__dropdown.active .dropdown-submenu {
  display: block;
}
.filter__dropdown.active::after {
  transform: rotate(180deg) translateY(13px);
}

.dropdown-title {
  color: #5f5f5f;
  pointer-events: none;
}

.dropdown-submenu {
  position: absolute;
  top: 100%;
  left: -1px;
  display: none;
  background-color: #fff;
  width: calc(100% + 2px);
  z-index: 100;
  border: 1px solid #a3a3a3;
}

.dropdown-item {
  padding: 5px 5px 5px 14px;
}

.header-search {
  position: relative;
  display: none;
}
.header-search__bar {
  display: flex;
  align-items: center;
  margin-bottom: 29px;
  position: relative;
}
.header-search__bar form {
  width: 100%;
  display: flex;
}
.header-search__bar input[type=text] {
  flex-grow: 1;
  border: 1px solid #c4c4c4;
  border-radius: 3px;
  height: 39px;
}
.header-search__bar input[type=text]:focus {
  outline: none;
}
.header-search__submit {
  width: 70px;
  height: 39px;
  border: 0;
  background: #ec0101;
  cursor: pointer;
  margin-left: 10px;
}
.header-search__close {
  cursor: pointer;
  margin-left: 15px;
}
.header-search__dropdown {
  position: absolute;
  top: 41px;
  left: 0;
  z-index: 10151;
}

.search-dropdown {
  background-color: #fff;
  width: calc(100% - 116px);
  border: 1px solid #f6f6f7;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15);
  border-radius: 4px 4px 0px 0px;
  border-bottom: 2px solid #ec0101;
  display: none;
}
.search-dropdown__item {
  padding: 10px 50px 10px 15px;
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  text-decoration: none;
}
.search-dropdown__item:not(:last-child)::after {
  content: "";
  display: block;
  height: 1px;
  width: calc(100% - 28px);
  position: absolute;
  bottom: 0;
  left: 14px;
  background-color: #a3a1a1;
}
.search-dropdown__item:hover {
  background-color: #ececee;
}
.search-dropdown__image {
  max-width: 54px;
  max-height: 54px;
  margin-right: 14px;
}
.search-dropdown__image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.search-dropdown__text {
  display: flex;
  flex-direction: column;
}
.search-dropdown__title {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 20px;
}
.search-dropdown__price {
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  white-space: nowrap;
}
.search-dropdown__old-price {
  color: #adadad;
  text-decoration: line-through;
  margin-right: 7px;
}
.search-dropdown__arrow {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}
.search-dropdown__more-text {
  background: #f6f6f7;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15);
  font-size: 14px;
  line-height: 20px;
  color: #808285;
  text-align: center;
  position: relative;
  padding-top: 7px;
  padding-bottom: 8px;
}
.search-dropdown__more-text::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-color: #f6f6f7;
  transform: translateX(-50%) rotate(45deg);
  position: absolute;
  left: 50%;
  bottom: -6px;
}
.search-dropdown__more-btn {
  background: #ec0101;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  position: absolute;
  bottom: -1px;
  left: 50%;
  transform: translate(-50%, 100%);
  padding: 10px 15px;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
  cursor: pointer;
}

@media (max-width: 1190px) {
  .header-search {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 10151;
    padding: 20px;
  }
  .header-search__close svg path {
    stroke: #fff;
  }
  .header-search__dropdown {
    top: 65px;
    left: 50%;
    transform: translateX(-50%);
  }

  .search-dropdown {
    width: calc(100% - 20px);
    overflow-y: auto;
    height: calc(100% - 70px);
  }
  .search-dropdown__price {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .header-search {
    padding: 5px;
    background-color: #fff;
  }
  .header-search__submit {
    display: none;
  }
  .header-search__close svg {
    display: none;
  }
  .header-search__close::before {
    content: "Отмена";
  }
  .header-search__dropdown {
    width: 100%;
  }

  .search-dropdown {
    height: calc(100% - 68px);
    border-bottom: 0;
  }
  .search-dropdown__more-text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }
  .search-dropdown__more-text::after {
    content: none;
  }
  .search-dropdown__more-btn {
    position: static;
    transform: none;
  }
  .search-dropdown__more-btn .hide-for-mobile {
    display: none;
  }
}
@media (max-width: 680px) {
  .nav-search.icon {
    width: 100%;
    height: 100%;
  }

  .nav-search:before {
    width: 100%;
    height: 100%;
    top: 0;
    margin-top: 0;
  }

  .nav-search.icon:after, .nav-search.icon:before {
    background-image: url("/images/search.svg");
    background-position: center;
    background-size: 55%;
  }
}
.login-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3000;
  display: none;
  align-items: center;
  justify-content: center;
}
@media (max-width: 500px) {
  .login-popup {
    top: 119px !important;
    align-items: stretch;
  }
}
.login-popup.is-open {
  display: flex;
}
.login-popup .form_head {
  padding: 55px 60px 10px !important;
}
@media (max-width: 500px) {
  .login-popup .form_head {
    padding: 17px !important;
  }
}
.login-popup__overlay {
  height: 100%;
  width: 100%;
  background: #3a3f44;
  opacity: 0.7 !important;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 2999;
}
@media (max-width: 500px) {
  .login-popup__overlay {
    display: none;
  }
}
.login-popup__content {
  padding: 29px 60px 50px;
}
@media (max-width: 500px) {
  .login-popup__content {
    padding: 17px;
  }
}
.login-popup a {
  white-space: nowrap;
  text-decoration: none;
}
.login-popup .popup {
  width: 100%;
  max-width: 580px;
  background-color: #ffffff;
  position: relative;
}
.login-popup .close-modal, .login-popup .modal-close {
  position: absolute;
  right: 50px;
  top: 50px;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.2;
  cursor: pointer;
}
.login-popup .close-modal svg, .login-popup .modal-close svg {
  pointer-events: none;
}
.login-popup .close-modal.hidden, .login-popup .modal-close.hidden {
  display: none;
}
@media (max-width: 500px) {
  .login-popup .close-modal, .login-popup .modal-close {
    position: relative;
    left: 16px;
    top: 0;
    opacity: 1;
    font-weight: 400;
    font-size: 14px;
  }
  .login-popup .close-modal svg, .login-popup .modal-close svg {
    display: none;
  }
  .login-popup .close-modal::before, .login-popup .modal-close::before {
    content: "<";
    color: #ed1c24;
  }
  .login-popup .close-modal::after, .login-popup .modal-close::after {
    content: "Назад";
  }
}
@media (max-width: 500px) {
  .login-popup .modal-close {
    display: none;
  }
}
.login-popup .input.input-phone {
  background: #f8fafc;
  border: 1px solid #ccd5db;
  border-radius: 3px;
  box-shadow: none;
  color: #383838;
  font-size: 14px;
  padding: 8px 8px 7px 16px;
  width: 100%;
  height: 38px;
}
@media (max-width: 500px) {
  .login-popup .btn {
    width: 100%;
  }
}

.dropdown-country {
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 38px;
  padding: 10px 25px 10px 11px;
  cursor: pointer;
  background-color: #e5e2e2;
  border-radius: 1px;
}
.dropdown-country::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #999999;
  position: absolute;
  top: 50%;
  right: 7px;
  transform: translateY(-50%);
  transition: all 0.2s linear;
}
.dropdown-country.is-open::after {
  transform: rotate(180deg);
}
.dropdown-country img {
  width: 24px;
  height: 18px;
  border: 1px solid #dedddd;
}

.dropdown-country.is-open + .country-list {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.form .form-item.phone {
  position: relative;
  margin-bottom: 30px;
  padding-left: 62px;
}
.form .form-item.phone label.error {
  top: -17px;
  display: none;
}

.form .btn--wide {
  max-width: none;
}

.form .form-item--mb-10 {
  margin-bottom: 10px;
}

.form .form-item--desc {
  font-size: 16px;
  color: #a1a1a1;
  font-family: TTNorms, sans-serif;
  font-weight: 300;
}

.form_confirm .input[type=number] {
  background-color: #e8effd;
}

.country-list {
  position: absolute;
  top: calc(100% + 6px);
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s linear;
  max-height: 330px;
  padding: 10px 0 0;
  background-color: #ffffff;
  width: 100%;
  max-width: 230px;
  z-index: 1;
  transform: translateY(-30px);
  overflow-y: auto;
  scrollbar-color: #e0e0e0;
  scrollbar-width: thin;
  list-style: none;
  margin: 0;
  border: 1px solid #f6f6f7;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15);
  border-radius: 4px;
}
.country-list::-webkit-scrollbar {
  width: 4px;
}
.country-list::-webkit-scrollbar-thumb {
  background-color: #e0e0e0;
  border-radius: 20px;
  border: 3px solid #e0e0e0;
}
@media (max-width: 420px) {
  .country-list {
    max-height: 250px;
  }
}

.country-flag {
  margin-left: 0;
  margin-right: 11px;
}

.country-name {
  width: 127px;
}

.country-item {
  display: flex;
  cursor: pointer;
  padding: 11px 30px 11px 13px;
  margin-left: 0;
}
.country-item:hover {
  background-color: #f8f9fb;
}
.country-item img {
  width: 24px;
  height: 18px;
  border: 1px solid #dedddd;
}
.country-item::before {
  content: none !important;
}

.country-code {
  font-size: 14px;
  color: #a1a1a1;
}

.modal-back {
  color: #939598;
  text-transform: capitalize;
  font-size: 12px;
  line-height: 24px;
  cursor: pointer;
  padding: 20px 50px 30px;
}
@media (max-width: 500px) {
  .modal-back {
    padding: 20px 0;
    font-size: 14px;
    color: #000000;
  }
  .modal-back__arrow {
    color: #ed1c24;
  }
}

.modal-footer__help {
  font-size: 13px;
  line-height: 19px;
  color: #292d2e;
  padding: 0 50px;
}
@media (max-width: 500px) {
  .modal-footer__help {
    padding: 0;
  }
}

.repeat-request {
  text-decoration: underline;
  position: relative;
  display: inline-block;
  color: #414042;
}
.repeat-request::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: currentColor;
  transform: translateY(3px);
}

.input-block {
  display: flex;
  margin-bottom: 20px;
}
.input-block input {
  height: 48px !important;
  width: 40px !important;
  text-align: center;
  font-size: 24px !important;
  line-height: 24px !important;
  border-radius: 1px;
}
.input-block input:not(:last-child) {
  margin-right: 8px;
}

.error-not-valid {
  color: #a94442;
  display: none;
  background-color: #f2dede;
  padding: 15px;
  margin-bottom: 10px;
}

.form_confirm.is-error .error-not-valid {
  display: block;
}
.form_confirm.is-error .input-block input {
  border: 1px solid #ed1c24;
  background-color: #f8fafc;
}

@media (max-width: 500px) {
  .form_footer {
    padding: 17px !important;
  }
}

.top-main .cart-info .personal-info {
  float: left;
  display: inline-flex;
  width: 24px;
  height: 24px;
  padding: 4px;
  align-items: center;
  justify-content: center;
  top: -3px;
  position: relative;
  background-color: #dfdfdf;
  margin-right: 15px;
  cursor: pointer;
  transition: all 0.2s linear;
}
.top-main .cart-info .personal-info svg {
  fill: currentColor;
}
.top-main .cart-info .personal-info:hover {
  background-color: #ed1c24;
  color: #fff;
}
.top-main .cart-info .personal-info:hover .personal-dropdown__wrap {
  display: block;
}
.top-main .cart-info A:before {
  background: url("/images/cart.svg") center center no-repeat !important;
  margin-right: 2px !important;
}
.top-main .cart-info .cart-price {
  font-size: 12px;
  font-weight: 400;
  color: #878685;
}
.top-main .cart-info .currency {
  margin-left: 0;
}
.top-main .cart-info .cart-count {
  padding: 1px 3px 0;
  background-color: #ed1c24;
  color: #fff;
  font-size: 12px;
  position: absolute;
  left: 66px;
  top: -15px;
  line-height: 13px;
}
.top-main .cart-info .personal-dropdown {
  position: relative;
}
.top-main .cart-info .personal-dropdown::before {
  content: "";
  position: absolute;
  top: -8px;
  left: 50%;
  display: block;
  background-image: url("/images/personal-dropdown.svg");
  width: 14px;
  height: 14px;
  background-repeat: no-repeat;
  transform: translateX(-50%);
}
.top-main .cart-info .personal-dropdown::after {
  content: "";
  display: block;
  width: 100%;
  height: 16px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  transform: translateY(-100%);
}
.top-main .cart-info .personal-dropdown__wrap {
  width: 260px;
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translate(-50%, 100%);
  background-color: #ffffff;
  z-index: 1;
  border: 1px solid #dfdfdf;
  display: none;
}
.top-main .cart-info .personal-dropdown__title {
  padding: 17px 12px;
  margin-right: 8px;
  margin-left: 8px;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #5a6c77;
  border-bottom: 1px solid #dfdfdf;
  cursor: auto;
}
.top-main .cart-info .personal-dropdown__item {
  position: relative;
}
.top-main .cart-info .personal-dropdown__item.parent > .personal-dropdown__link {
  background-image: url("/images/menu-arrow.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 30px) 17px;
}
.top-main .cart-info .personal-dropdown__link {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 17px 20px;
}
.top-main .cart-info .personal-dropdown__link:hover {
  background-color: #eeeded;
}
.top-main .cart-info .personal-dropdown__link--exit::after {
  content: "";
  background: url("/images/exit.svg");
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-left: 10px;
}
.top-main .cart-info .personal-dropdown__link::before {
  content: none;
}

.header-logo-img--mobile {
  display: none;
}

@media (min-width: 681px) and (max-width: 1190px) {
  .top-main .cart-info {
    margin-top: -35px !important;
  }
}
@media (max-width: 680px) {
  .top-main .cart-info {
    margin-top: 0 !important;
  }
}

@media only screen and (max-width: 1190px) {
  .header-logo {
    margin-top: 35px;
    width: fit-content !important;
  }
  .header-logo-img {
    display: none;
  }
  .header-logo-img--mobile {
    display: block;
  }

  .hdr-mob-phone {
    top: 0 !important;
  }

  .top-main .cart-info .personal-info {
    width: 34px;
    height: 34px;
    padding: 6px;
    bottom: 13px;
    top: auto;
  }
  .top-main .cart-info .personal-info img {
    width: 100%;
    height: 100%;
  }
  .top-main .cart-info .cart-count {
    left: 74px;
  }
}
@media (max-width: 680px) {

  .nav-search.icon {
    width: 100%;
    height: 100%;
  }

  .nav-search:before {
    width: 100%;
    height: 100%;
    top: 0;
    margin-top: 0;
  }

  .nav-search.icon:after, .nav-search.icon:before {
    background-image: url("/images/search.svg");
    background-position: center;
    background-size: 55%;
  }

  .header-logo {
    margin-left: 7px !important;
  }

  .hdr-mob-phone {
    left: auto !important;
    right: 14px !important;
    color: #5a5a5a !important;
    font-weight: 400 !important;
    font-size: 14px !important;
  }

  .burger-menu {
    margin-left: 17px !important;
    margin-bottom: 7px !important;
    bottom: 10px;
    left: 0px;
    background-color: #5a5a5a;
    padding-right: 5px;
    padding-left: 5px;
    width: 34px !important;
    height: 34px !important;
  }

  .mobile-search-link {
    left: 52px !important;
    height: 34px !important;
    width: 34px !important;
    bottom: 16px !important;
    margin-bottom: 1px !important;
    margin-left: 6px;
    background-color: #ed1c24;
    color: #fff;
  }

  .burger-menu span {
    left: 8px !important;
    bottom: 15px !important;
  }
  .burger-menu span,
.burger-menu span:after,
.burger-menu span:before {
    background-color: #fff !important;
    width: 18px !important;
    border-radius: 0 !important;
    height: 3px !important;
  }
  .burger-menu span::before {
    top: -7px !important;
  }
  .burger-menu span::after {
    top: 7px !important;
  }
  .burger-menu.on span {
    background-color: transparent !important;
  }
  .burger-menu.on span::before {
    transform: rotate(45deg) translate(5px, 5px) !important;
  }
  .burger-menu.on span::after {
    transform: rotate(-45deg) translate(5px, -5px) !important;
  }
}
b,
strong {
  font-weight: 700;
}

.section__title {
  display: block;
  background-color: #ececee;
  padding: 10px 20px;
  font-size: 20px;
  margin-bottom: 20px;
  position: relative;
}

.product-page section {
  padding-bottom: 30px;
}
.product-page__tabs ul {
  display: flex;
  flex-wrap: wrap;
}
.product-page__tabs li a {
  text-decoration: none;
  transition: all 0.2s linear;
}
.product-page__tabs li a:hover {
  color: #ec0101;
}
.product-page__tabs li:not(:last-child) {
  padding-right: 9px;
  border-right: 1px solid #B2B6B7;
}
.product-page__tabs li:not(:first-child) {
  padding-left: 9px;
}
.product-page__video .goods-video {
  display: flex;
  justify-content: space-between;
}
.product-page__video .video {
  flex-grow: 1;
  height: 500px;
}
.product-page__video .goods-block__info {
  background-color: #f2f2f2;
  padding-right: 6px;
  flex-grow: 1;
  width: 50%;
  max-width: 390px;
  max-height: 500px;
}
.product-page__video .goods-vido-links {
  margin: 0;
  height: 100%;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: #C4C4C4;
}
.product-page__video .goods-vido-links::-webkit-scrollbar {
  width: 6px;
}
.product-page__video .goods-vido-links::-webkit-scrollbar-thumb {
  border-radius: 3px;
  border: 3px solid #C4C4C4;
}
.product-page__video .goods-vido-links li {
  background: none;
  margin: 0;
  padding: 10px 20px;
}
.product-page__video .goods-vido-links li a {
  text-decoration: none;
  color: #414042;
}
.product-page__video .goods-vido-links li:hover {
  background-color: #e2e2e2;
}
.product-page__video .goods-vido-links li:hover a {
  text-decoration: underline;
}
.product-page__chars .product-chars {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.product-page__chars .goods-chars-item {
  width: calc((100% - 25px) / 2);
  display: flex;
  padding-bottom: 7px;
  padding-top: 7px;
  border-bottom: 1px solid #B3B4B6;
}
.product-page__chars .goods-chars-item .goods-chars-type {
  width: 50%;
  padding-left: 20px;
  font-size: 16px;
  line-height: 19px;
  color: #808285;
}
.product-page__chars .goods-chars-item .goods-chars-value {
  width: 50%;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  color: #414042;
}
.goods-show-more-container {
  margin-bottom: 20px;
}

.goods-equipment {
  width: 49%;
  max-width: 570px;
  display: inline-block;
  color: #808285;
  vertical-align: top;
}
.goods-equipment .goods-equipment-item::before {
  color: #ec0101;
  padding-right: 10px;
}

.goods-chars-tip {
  display: inline-block;
  position: relative;
}
.goods-chars-tip__label {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #aaaaaa;
  border: 1px solid currentColor;
  transition: all 0.2s linear;
  width: 18px;
  height: 18px;
  font-size: 13px;
  cursor: pointer;
}
.goods-chars-tip__label:hover {
  color: #EC0101;
}
.goods-chars-tip__wrap {
  opacity: 0;
  visibility: hidden;
  transform: translate(-50%, 15px) scale(0);
  transition: all 0.2s linear;
  position: absolute;
  left: 0;
  filter: drop-shadow(0px -4px 4px rgba(0, 0, 0, 0.05)) drop-shadow(0px 0px 18px rgba(0, 0, 0, 0.25));
  background-color: #ffffff;
  width: 233px;
  border-radius: 3px;
}
.goods-chars-tip.active .goods-chars-tip__label {
  color: #ec0101;
}
.goods-chars-tip.active .goods-chars-tip__wrap {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, 15px) scale(1);
}
.goods-chars-tip__inner {
  padding: 13px 30px 13px 18px;
  position: relative;
}
.goods-chars-tip__inner::before {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  transform: translateX(-10%) rotate(45deg);
  background-color: #ffffff;
  top: -6px;
  left: 50%;
  z-index: -1;
}
.goods-chars-tip__content {
  color: #000000;
}
.goods-chars-tip__close {
  position: absolute;
  top: 6px;
  right: 6px;
  color: #b3b4b6;
  font-size: 20px;
  cursor: pointer;
}

@media (max-width: 920px) {
	.goods-filter__wrap {
		position: fixed;
		z-index: 999;
		width: 100%;
		height: 100%;
		overflow-y: scroll;
		transform: translateX(-100%);
		transition: all 0.2s linear;
		inset: 0;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	.goods-filter__wrap.active {
		transform: translateX(0);
	}
	.goods-filter__wrap::-webkit-scrollbar {
		display: none;
	}

	.goods-filter__inner {
		margin-bottom: 0;
	}

	.active-filter__wrap {
		display: none;
	}

	.goods-sort__wrap {
		margin-top: 10px;
	}

	.goods-sort__select {
		width: 100%;
		margin-right: 20px;
	}

	.goods-list__wrap {
		border-top: 0;
	}

	.filter-open {
		display: block;
	}

	.filter-close {
		position: absolute;
		top: 10px;
		right: 10px;
		z-index: 1000;
		display: block;
		font-size: 45px;
		cursor: pointer;
	}

	.range-row-1 span,
	.range-row-price span {
		width: 50%;
	}

	.range-row-1 input,
	.range-row-price input {
		width: 90%;
	}

	.goods-list .goods-list-item {
		padding-left: 20px;
	}

	.goods-list .goods-list-item:nth-child(even) {
		margin-right: 0;
	}

	.goods-filter__accept {
		transform: translateX(0);
	}
}
@media (max-width: 600px) {
	.goods-sort__icons {
		display: none;
	}

	.goods-sort__select {
		margin-right: 0;
	}
}
@media (max-width: 566px) {
	.goods-list .goods-list-item {
		width: 100%;
	}

	.goods-list .goods-list-item:nth-child(3n+3) {
		margin-right: 0 !important;
	}
}
@media (max-width: 600px) {
	.main-catalog .goods-list-item.list-view {
		display: flex !important;
		padding: 10px 0px !important;
	}
	.main-catalog .goods-list-item.list-view .goods-img {
		max-width: 150px;
	}
	.main-catalog .goods-list-item.list-view .goods-reviews {
		width: 100px;
	}
	.main-catalog .goods-list-item.list-view .goods-compare {
		margin-top: 10px;
		transform: none;
	}
}